<webobject name = "AucLstAcces">
  <webobject name = "AccesHandTBV" />
  <webobject name = "CanAddAcces">
  <div style = "margin-bottom:10px;text-align:right;">
    <webobject name = "AbAddAcces" />&nbsp;&nbsp;&nbsp;
    </div> 
  </webobject>
</webobject>
<webobject name = "AulRefreshAcces" />
<webobject name = "AucAddAcces">
  <webobject name = "CamdAddAcces">
    <webobject name = "IsShowWindow">
      <div class = "subBox" style = "height:100%;">
        <webobject name = "Frm">
          <table style = "width:90%;" align = "center">
            <tr>
              <th style = "text-align:right;width:120px;">Acc&egrave;s handicap&eacute; :</th>
              <td><webobject name = "PubAcces" /></td>
            </tr>
            <tr>
              <td colspan = "2" style = "text-align:right;height:45px;"><webobject name = "CabValidAjout" />&nbsp;&nbsp;<webobject name = "CabClose" /></td>
            </tr>
          </table>
        </webobject>
      </div>
      
    </webobject>
    <webobject name = "ErreurContainer"> <webobject name = "MessageUtil" /> </webobject>
  </webobject>
</webobject>
<webobject name = "AucTriggerEditMode"><webobject name = "AutEditMode" /></webobject>